BODY {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; BACKGROUND-COLOR: white; BACKGROUND-REPEAT: repeat-x;
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
STRONG {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, arial
}
H1 {
	FONT-FAMILY: Tahoma, Arial
}
H2 {
	FONT-FAMILY: Tahoma, Arial
}
H3 {
	FONT-FAMILY: Tahoma, Arial
}
H4 {
	FONT-FAMILY: Tahoma, Arial
}
H5 {
	FONT-FAMILY: Tahoma, Arial
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1e74c6
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1e74c6; TEXT-DECORATION: underline
}
H5 {
	FONT-SIZE: 12px; COLOR: #5d5d5d
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: tahoma, arial
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: tahoma, arial
}
A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}

A:hover {
	TEXT-DECORATION: underline;
}
<!--
A.grey_lace {
	FONT-SIZE: 11px; COLOR: #0b3a65
}
-->
A.grey_lace_act {
	FONT-SIZE: 11px; COLOR: #cc0000
}
A.grey_lace_2 {
	FONT-SIZE: 11px; COLOR: #000000
}
A.grey_lace_2_act {
	FONT-SIZE: 11px; COLOR: #cc0000
}
A.listitem {
	COLOR: #1e74c6; TEXT-DECORATION: underline
}
A.listitem:hover {
	COLOR: #bf0000
}
DIV.news {
	CLEAR: left; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 10px 10px 20px;
}
DIV.news_cik {
	CLEAR: left; FONT-SIZE: 12px; MARGIN: 10px;
}
DIV.top {
	FONT-SIZE: 11px; MARGIN-LEFT: 20px; COLOR: #000000; FLOAT: left;
}
DIV.bottom {
	FONT-SIZE: 11px; MARGIN: 10px; COLOR: #000000
}
DIV.content{
	margin-top:15px; margin-left:10px; margin-right:10px; margin-bottom:10px;
}
DIV.column_headers {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 10px; FONT-FAMILY: Tahoma, Arial
}
DIV.grey_lace_2 {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 10px
}
DIV.zone{
	LEFT: auto; TOP: auto; DISPLAY: none; Z-INDEX: 1; POSITION: absolute;  width:220px; height: 30px;
}
DIV.menu2{
	position:absolute; top: 7px; z-index:7; display: none; width:220px; background:#f3f4ee; border-color:#d8d2bd; border-width:1px; border-style:solid; left: 1px;
}
DIV.imagemenu2{
	position:relative; z-index:3; top:-1px; left:30%; width:9px;
}
A.news {
	FONT-WEIGHT: normal; COLOR: #000000
}
A.news:hover {
	TEXT-DECORATION: underline
}
A.bbbb {
	FONT-SIZE: 11px; COLOR: #605b49
}
A.tttt {
	COLOR: #0b2058
}
A.invlink {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
A.bottom {
	MARGIN-TOP: 20px; COLOR: #000000; TEXT-DECORATION: underline
}
A.banners {
	FONT-SIZE: 12px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TABLE.top {
	MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 0px;
	border-color: #cc00ff ;
}
TR.menu_top TD{
	BORDER-RIGHT: 1px solid #0b2058;
}
TR.menu_top TD div{
	MARGIN-LEFT: 15px; 
	MARGIN-RIGHT: 15px;
}
TR.menu_top TD a{
	COLOR: #0b2058;
}
TD.inv div {
	 MARGIN: 7px 15px;
}
TD.menu_bot1 {
	background-color: #f2f2f2;
}
TD.menu_bot1 div{
	CLEAR: left; FONT-SIZE: 12px; MARGIN: 10px
}
TD.menu_bot1 a{
	FONT-SIZE: 11px; COLOR: #605b49
}
TR.menu_bot2 DIV {
	font-size:12px
}
TR.menu_bot2 a{
	COLOR: #2e2e2e; 
	TEXT-DECORATION: none;
}
TR.menu_bot2 IMG{
	FLOAT: left;
}
TABLE.menu_bottom2{
	BORDER-TOP: #d8d2bd 1px solid; 
	MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 5px; 
	BORDER-BOTTOM: #d8d2bd 1px solid
}
TABLE.menu_bottom3{
	MARGIN-TOP: 10px; 
}
TABLE.menu_top2{
	MARGIN-TOP: 3px; 
}

TD.obr_pred {
	BACKGROUND-REPEAT: no-repeat;
}
TD.obr_pred div{
	MARGIN: 1px;
}
TD.obr_pred a{
	FONT-SIZE: 11px; COLOR: #0b3a65; TEXT-DECORATION: none;
}




TABLE.greyborders {
	BORDER-RIGHT: #d8dde3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde3 1px solid
}
TABLE.greyborders TD {
	BORDER-RIGHT: #d8dde3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde3 1px solid
}
TABLE.borders TD P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
